[common_scope]
MetaData_DllName			= ricv0icm.dll
CapsDB_DllName				= ricv0icd.dll
Archive_FileName			= ricv0icf.cfz
IPP_DllName					= ricv0ici.dll
JobCode_DllName				= ricv0icj.dll
Extension_Info_Filename 	= ricv0ice.eij
Plugin_Repository_Filename	= ricv0icz.dlz

[ui_scope]
UICore_DllName				= ricv0iui.dll
GUI_DllName					= ricv0iug.dll
Resource_DllName			= ricv0iur.dll
MachineImage_FileName		= ricv0iug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll
PscriptUI_DllName			= ps5ui.dll

[gr_scope]
GraphicsCore_DllName		= ricv0ipr.dll
PackagedRDrvLog_DllName		= ricv0igl.dll
TrackID_DllName				= ricv0ict.dll


[OEMFiles]
OEMConfigFile1=ricv0ipu.dll
OEMDriverFile1=ricv0ipr.dll
